SSS_GROUPMOD(8)

NAME
sss_groupmod - modificar um grupo

SYNOPSIS

sss_groupmod [Opções] grupo

DESCRIÇÃO

sss_groupmod modifica o grupo para refletir as alterações que são especificadas na linha de comando.

OPçõES

-a,--append-group GROUPS
    Acrescente este grupo para grupos especificados pelo parâmetro de GROUPS. O parâmetro de GROUPS é uma lista separada por vírgulas de nomes de grupo.

-r,--remove-group GROUPS
    Remova este grupo de grupos especificados pelo parâmetro de GROUPS.

-?,--help
    Exibe a mensagem de ajuda e sai.

THE LOCAL DOMAIN

In order to function correctly, a domain with “id_provider=local” must be created and the SSSD must be running.

The administrator might want to use the SSSD local users instead of traditional UNIX users in cases where the group nesting (see sss_groupadd(8)) is needed. The local users are also useful for testing and development of the SSSD without having to deploy a full remote server. The sss_user* and sss_group* tools use a local LDB storage to store users and groups.

VER TAMBÉM

sssd(8), sssd.conf(5), sssd-ldap(5), sssd-krb5(5), sssd-simple(5), sssd-ipa(5), sssd-ad(5), sssd-files(5), sssd-sudo(5), sssd-secrets(5), sssd-session-recording(5), sss_cache(8), sss_debuglevel(8), sss_obfuscate(8), sss_seed(8), sssd_krb5_locator_plugin(8), sss_ssh_authorizedkeys(8), sss_ssh_knownhostsproxy(8), sssd-ifp(5), pam_sss(8). sss_rpcidmapd(5)

AUTHORS

The SSSD upstream - https://pagure.io/SSSD/sssd/